<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package Big Stone
 */
 
get_header(); ?>
 
    <div id="primary" class="content-area">
        <div id="content" class="site-content" role="main">
 
            <article id="post-0" class="post error404 not-found">
			
				<img src="<?php echo get_template_directory_uri(); ?>/images/404.png"></img>
                <header class="entry-header">
                    <h1 class="entry-title"><?php _e( 'Unfortunately, The page you tried can&rsquo;t be found.', 'big_stone' ); ?></h1>
                </header><!-- .entry-header -->
 
                <div class="entry-content">
                    <p><?php _e( 'Perhaps searching can help!', 'big_stone' ); ?></p>
 
                    <?php get_search_form(); ?>
					<br>
                    <p><?php _e( 'You may also want to try one of the links below.', 'big_stone' ); ?></p>
					
                    <div class="widget">
                        <h2 class="widgettitle"><?php _e( 'Most Used Categories', 'big_stone' ); ?></h2>
                        <ul>
                        <?php wp_list_categories( array( 'orderby' => 'count', 'order' => 'DESC', 'show_count' => 1, 'title_li' => '', 'number' => 10 ) ); ?>
                        </ul>
                    </div><!-- .widget -->
 
                    <?php the_widget( 'WP_Widget_Tag_Cloud' ); ?>
 
                </div><!-- .entry-content -->
            </article><!-- #post-0 .post .error404 .not-found -->
 
        </div><!-- #content .site-content -->
    </div><!-- #primary .content-area -->
 
<?php get_footer(); ?>